[
	{"type":"textField","settings":{"text":"Lesson 20","x":80,"y":96}},
	{"type":"flashcard","settings":{"group":"flashcardsLesson20","text":"winner","path":"winner","x":189.4,"y":194.1}},
	{"type":"flashcardBack","settings":{"group":"flashcardsLesson20","text":"river","path":"river","x":189.4,"y":194.1}},
	{"type":"flashcard","settings":{"group":"flashcardsLesson20","text":"race","path":"race","x":342.3,"y":194.1}},
	{"type":"flashcardBack","settings":{"group":"flashcardsLesson20","text":"bridge","path":"bridge","x":342.3,"y":194.1}},
	{"type":"flashcard","settings":{"group":"flashcardsLesson20","text":"boat","path":"boat","x":495.2,"y":193.45}}
]